@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700,800,900&display=swap');
body {
  max-width: 100%;
  position: relative;
  overflow-x: hidden;
  font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.contents {
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

.cont-inner {
  position: relative;
  max-width: 1060px;
  padding: 0 30px;
  margin: 0 auto;
}

a {
  transition: all 0.5s ease;
}
a:hover {
  text-decoration: none;
  opacity: 0.5;
}

img {
  width: 100%;
  height: auto;
}

.cont-mv {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url(../images/mv_bg.jpg) no-repeat center top;
  background-size: cover;
  aspect-ratio: 16/9;
}
.cont-mv h1,
.cont-mv h2,
.cont-mv h3 {
  position: absolute;
}

.cont-mv h1 {
  width: 634px;
  top: 0;
  left: 0;
}
.cont-mv h2 {
  width: 885px;
  bottom: 0;
  left: 0;
}
.cont-mv h3 {
  width: 303px;
  right: 0;
  bottom: -1px;
}

.buy_btn {
  width: 100px;
  height: 140px;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 9999;
  transition: all 0.5s ease;
  display: none;
}
.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.cont-slide_a {
  padding: 90px 0 108px;
  text-align: center;
  background: #000 url('../images/back_line.png') left bottom no-repeat;
  background-size: contain;
  position: relative;
}
.cont-slide_a h2,
.cont-slide_b h2 {
  margin: 0 0 30px;
  font-size: 34px;
  font-weight: 900;
}
.cont-slide_a h2 span,
.cont-slide_b h2 span {
  margin: 0 auto;
  width: 240px;
  line-height: 0;
  display: block;
}
.cont-slide_a .jet_item,
.cont-slide_b .jet_item {
  width: 260px;
  top: inherit;
  left: calc(50% - 260px);
  z-index: 100;
  background: #000;
}
.cont-slide_a .jet_item:before,
.cont-slide_b .jet_item:before {
  content: '';
  width: 75px;
  height: 344px;
  background: #000;
  display: block;
  position: absolute;
  top: 0;
  left: -75px;
}
.slider,
.slider_2,
.slider_b {
  margin: 0 auto;
  width: 665px;
}
.slider .slick-img,
.slider_2 .slick-img,
.slider_b .slick-img_b {
  width: 665px;
}
.slider .slick-img ul,
.slider_2 .slick-img ul,
.slider_b .slick-img_b ul {
  width: 665px;
  text-align: center;
  list-style: none;
  display: flex;
}
.slider .slick-img ul li,
.slider_2 .slick-img ul li,
.slider_b .slick-img_b ul li {
  margin: 0 0 0 360px;
  width: 260px;
}
.slider .slick-img ul li:last-child,
.slider_2 .slick-img ul li:last-child,
.slider_b .slick-img_b ul li:last-child {
  /*margin: 0;*/
}
.thumbnail,
.thumbnail_2,
.thumbnail_b {
  margin: 0 auto;
  width: 259px;
}
.thumbnail .thumbnail-img,
.thumbnail_2 .thumbnail-img,
.thumbnail_b .thumbnail-img_b {
  margin: 0 10px 0 0;
  width: 80px;
  opacity: 1;
  transition: opacity 0.3s linear;
}
.thumbnail .thumbnail-img:last-child,
.thumbnail_2 .thumbnail-img:last-child,
.thumbnail_b .thumbnail-img_b:last-child {
  /*margin: 0;*/
}
.thumbnail .slick-current,
.thumbnail_2 .slick-current,
.thumbnail_b .slick-current {
  opacity: 0.3;
}
.cont-slide_a_otoku {
  margin: -260px auto 0;
  width: 571px;
  position: relative;
  z-index: 100;
}
.cont-slide_a_thumbnail_note {
  margin: 20px 0 35px;
  font-size: 14px;
  font-weight: 900;
}
.cont-slide_a_note {
  margin: 220px 0 0;
  width: 640px;
}
.slick-next {
  right: -75px;
}
.slick-prev {
  left: -75px;
}
.slick-next,
.slick-prev {
  top: 25%;
  width: 31px;
  height: 34px;
  opacity: 1;
}
.slick-next::before,
.slick-prev::before {
  width: 31px;
  height: 34px;
  content: '';
  display: inline-block;
  opacity: 1;
}
.slick-next::before {
  background: url('../images/slide_next.png');
  background-size: 31px 34px;
}
.slick-prev::before {
  background: url('../images/slide_prev.png');
  background-size: 31px 34px;
}
.slick-prev:hover::before,
.slick-prev:focus::before,
.slick-next:hover::before,
.slick-next:focus::before {
  opacity: 0.75;
}
.slick-prev.slick-disabled:hover::before,
.slick-prev.slick-disabled:focus::before,
.slick-next.slick-disabled:hover::before,
.slick-next.slick-disabled:focus::before {
  opacity: 0.25;
}

.cont-reccomend {
  position: relative;
  width: 100%;
  min-height: 1100px;
  aspect-ratio: 1440 / 1103;
  background: url(../images/reccomend_bg.jpg) no-repeat center center;
  background-size: cover;
}
.cont-reccomend h2 {
  position: absolute;
  width: 420px;
  top: 0px;
  left: 290px;
}

.cont-point {
}
.cont-point .point_first {
  position: relative;
  width: 100%;
  /* aspect-ratio: 72 / 65; */
  background: url(../images/point_bg.jpg) no-repeat top center;
  background-size: cover;
}
.cont-point .point_first h2,
.cont-point .point_first h3,
.cont-point .point_first p {
  /* position: absolute; */
}
.cont-point .point_first h2 {
  /* width: 498px;
  top: 0;
  left: 0; */
}
.cont-point .point_first h3 {
  /* width: 603px;
  bottom: 0;
  left: 0; */
}
.cont-point .point_first p {
  width: 384px;
  right: 0;
  bottom: 0;
}
.cont-point .point_slide {
  padding: 60px 0 80px;
  position: relative;
  width: 100%;
  background-image: url('../images/back_line.png');
  background-position: center bottom;
  background-size: contain;
  background-repeat: no-repeat;
}
.cont-point .point_slide .slick-next,
.cont-point .point_slide .slick-prev {
  top: 40%;
}
.cont-point .point_slide .point-slider {
  margin: 0 auto;
  width: 890px;
}
.cont-point .point_slide .point-slider .pointSlick-img {
  /*width: 890px !important;*/
}
.cont-point .obi {
  margin: 150px 0 48px;
  background: url('../images/point_obi_back.png') left bottom repeat-x;
  background-size: contain;
}
.cont-point .obi div {
  margin: 0 auto;
  width: 1048px;
}
.cont-point .point_setBlock01 {
  margin: 0 auto 59px;
  width: 872px;
}
.cont-point .point_setBlock02 {
  margin: 0 auto 59px;
  width: 872px;
  position: relative;
}
.cont-point .point_setBlock02 .point_set-btn {
  width: 200px;
  position: absolute;
  bottom: 10px;
  left: 340px;
}

.cont-haircare {
  padding: 60px 0 220px;
  width: 100%;
  text-align: center;
  background-image: url('../images/back_line.png'), url(../images/haircare_bg.jpg);
  background-position: center bottom, center top;
  background-size: contain, cover;
  background-repeat: no-repeat, no-repeat;
  position: relative;
}
.cont-haircare h2 {
  margin: 0 0 30px;
  font-size: clamp(48px, 4.75vw, 68px);
  font-weight: 900;
  text-align: center;
}
.cont-haircare .items {
  margin: 0 auto;
  max-width: 1056px;
  display: flex;
}
.cont-haircare .items .items_btn {
  margin: 0 90px;
}
.cont-haircare .items_note {
  width: 1325px;
  position: absolute;
  bottom: 80px;
  left: 0;
}

.slide-dots {
  text-align: center;
}
.slide-dots li {
  margin: 0 4px;
  width: 8px;
  height: 8px;
  background: #3e3a39;
  display: inline-block;
}
.slide-dots li.slick-active {
  background: #b8272d;
}
.slide-dots li button {
  display: none;
}

.pc-view {
  display: block;
}

.sp-view {
  display: none;
}
.slick-slide img.pc-view {
  display: block;
}
.slick-slide img.sp-view {
  display: none;
}

@media screen and (max-width: 640px) {
  .pc-view {
    display: none;
  }
  .sp-view {
    display: block;
  }
  .slick-slide img.pc-view {
    display: none;
  }
  .slick-slide img.sp-view {
    display: block;
  }

  .cont-mv {
    background: url(../images/mv_bg_sp.jpg) no-repeat center;
    background-size: cover;
    aspect-ratio: 4/7;
    background-position: top -15vw center;
  }
  .cont-mv h1 {
    margin: 0 0 20px;
    width: 70%;
    top: 0;
    bottom: auto;
  }
  .cont-mv h2 {
    width: 100%;
    right: auto;
    top: auto;
    bottom: -1px;
  }

  .buy_btn {
    width: 100%;
    height: auto;
  }

  .cont-slide_a {
    padding: 90px 0 108px;
    background: #000 url('../images/back_line_sp.png') left bottom no-repeat;
  }
  .cont-slide_a h2,
  .cont-slide_b h2 {
    font-size: 24px;
  }
  .cont-slide_a h2 span,
  .cont-slide_b h2 span {
    width: 45%;
  }
  .cont-slide_a .jet_item,
  .cont-slide_b .jet_item {
    width: 100%;
    position: absolute;
    top: 230px;
    left: 0;
    z-index: 100;
    background: #000;
  }
  .cont-slide_a .jet_item::before,
  .cont-slide_b .jet_item::before {
    display: none;
  }
  .slider,
  .slider_2,
  .slider_b {
    width: 100%;
  }
  .slider .slick-img,
  .slider_2 .slick-img,
  .slider_b .slick-img_b {
    width: 100%;
  }
  .slider .slick-img ul,
  .slider_2 .slick-img ul,
  .slider_b .slick-img_b ul {
    width: 100%;
    display: block;
  }
  .slider .slick-img ul li,
  .slider_2 .slick-img ul li,
  .slider_b .slick-img_b ul li {
    margin: 48% 0 0;
    width: 100%;
  }
  .slick-prev {
    left: 5%;
  }
  .slick-next {
    right: 5%;
  }
  .slick-prev,
  .slick-next {
    top: -61px;
  }
  .thumbnail,
  .thumbnail_2,
  .thumbnail_b {
    width: 56%;
  }
  .thumbnail .thumbnail-img,
  .thumbnail_2 .thumbnail-img,
  .thumbnail_b .thumbnail-img_b {
    width: 33%;
  }
  .cont-slide_a_thumbnail_note {
    margin: 20px 0 30%;
    font-size: 16px;
  }
  .cont-slide_a_otoku {
    margin: -80% auto 20px;
    width: 100%;
  }
  .cont-slide_a_note {
    margin: 51% 0 0 0;
    width: 100%;
  }
  .cont-reccomend {
    min-height: inherit;
    aspect-ratio: 2 / 3;
    background: url(../images/reccomend_bg_sp.jpg) no-repeat center center;
    background-size: contain;
  }
  .cont-reccomend h2 {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
  }
  .cont-point .point_first {
    aspect-ratio: 80 / 263;
    background: url(../images/point_bg_sp.jpg) no-repeat center top;
    background-size: contain;
  }
  .cont-point .point_first h2,
  .cont-point .point_first h3 {
    width: 100%;
  }
  .cont-point .point_slide {
    background-size: 15%;
  }
  .cont-point .point_slide .point-slider {
    width: 90%;
  }
  .cont-point .point_slide .point-slider .pointSlick-img {
    /*width: auto !important;*/
  }
  .cont-point .point_slide .slick-prev,
  .cont-point .point_slide .slick-next {
    top: 195px;
  }
  .cont-point .point_slide .slick-prev {
    left: -10px;
  }
  .cont-point .point_slide .slick-next {
    right: -10px;
  }
  .cont-point .obi {
    margin: 50px 0 48px;
    background: none;
  }
  .cont-point .obi div {
    width: 100%;
  }
  .cont-point .point_slide {
    background-image: url('../images/back_line_sp.png'), url(../images/point_slide_bg.png);
    background-position: center bottom, center top;
    background-size: contain, 8%;
    background-repeat: no-repeat, repeat;
  }
  .cont-point .point_setBlock01 {
    margin: 0 auto 55px;
    width: 91%;
  }
  .cont-point .point_setBlock02 {
    margin: 0 auto 59px;
    width: 91%;
    position: relative;
  }
  .cont-point .point_setBlock02 .point_set-btn {
    width: 90%;
    bottom: 2%;
    left: 5%;
  }
  .cont-haircare h2 {
    font-size: 31px;
  }
  .cont-haircare .items {
    max-width: 100%;
    display: block;
  }
  .cont-haircare {
    padding: 60px 0 20px;
    background-image: none;
  }
  .cont-haircare .items .items_btn {
    margin: 0 25%;
  }
  .cont-haircare .items .items_detail_note {
    margin: 28px 0 39px;
  }
}

/* 2022/10/21 バナー /brand/scalpd 引用 */
.contents .section-users-voice {
  background: #000 url(../images/back_line.png) left bottom no-repeat;
}
.contents .section-users-voice .section-container {
  background-image: url('../img/users-voice/img-main.jpg');
  background-size: cover;
  background-position: center top;
  padding: 85px 0 927px;
}

.contents .section-users-voice .section-container.banner-area {
  background-image: none;
  height: 0;
  padding-bottom: 35vw;
  text-align: center;
}

.contents .section-users-voice .section-container.banner-area img {
  width: auto;
}

@media (max-width: 767px) {
  .contents .section-users-voice .section-container {
    padding: 10.5vw 0 107.75vw;
  }

  .contents .section-users-voice .section-container.banner-area {
    padding-bottom: 65vw;
  }

  .contents .section-users-voice .section-container.banner-area img {
    width: 90%;
  }
}
